Bug 1889851 - Facing issue while upgrading RHEL(7.9) based SHE hypervisor
Summary: Facing issue while upgrading RHEL(7.9) based SHE hypervisor
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-host-deploy
Version: 4.3.11
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Martin Perina
QA Contact: Yaning Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 17:22 UTC by nsurati
Modified: 2020-11-13 08:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-13 08:24:06 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 5480561 None None None 2020-11-02 11:59:06 UTC

Description nsurati 2020-10-20 17:22:41 UTC
Description of problem:

Facing issue while upgrading RHEL(7.9) based SHE hypervisor because of higher version of ansible package available

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:

Upgrade failed because of higher version of ansible package available  

Expected results:

Upgrade Host without any issue

Additional info:

Comment 2 Michal Skrivanek 2020-10-21 04:25:57 UTC
You can also disable the ansible repository

Comment 3 Martin Perina 2020-11-13 08:24:06 UTC
This issue has been fixed in RHV 4.4.3, no further release of RHV Manager 4.3 are planned, so customers just need to workaround mentioned in https://access.redhat.com/solutions/5480561


Note You need to log in before you can comment on or make changes to this bug.